{
  "name": "goodboyalex/php_components_pack",
  "description": "[RU] Набор компонентов для сайта на PHP / [EN] A set of components for PHP website",
  "minimum-stability": "stable",
  "keywords": [
    "components"
  ],
  "homepage": "https://gitverse.ru/babaev-an/anb_php_components_pack",
  "license": "GPL-3.0-or-later",
  "type": "library",
  "authors": [
    {
      "name": "Alexander Babaev",
      "email": "contact_with_us@babaev-an.ru"
    }
  ],
  "require": {
    "php": ">=8.4",
    "ext-mbstring": "*"
  },
  "require-dev": {
    "phpunit/phpunit": ">=11.5.6"
  },
  "autoload": {
    "psr-4": {
      "goodboyalex\\php_components_pack\\": "sources",
      "goodboyalex\\php_components_pack\\classes\\": "sources/classes",
      "goodboyalex\\php_components_pack\\enums\\": "sources/enums",
      "goodboyalex\\php_components_pack\\extensions\\": "sources/extensions",
      "goodboyalex\\php_components_pack\\interfaces\\": "sources/interfaces",
      "goodboyalex\\php_components_pack\\models\\": "sources/models",
      "goodboyalex\\php_components_pack\\traits\\": "sources/traits",
      "goodboyalex\\php_components_pack\\tests\\": "tests"
    }
  }
}